[RestoreInformation]
DriverDesc=Microsoft Hyper-V Virtualization Infrastructure Driver
DriverVersion=10.0.19041.1466
DriverDate=6-21-2006
DriverProvider=Microsoft
DriverClass=System
DriverInfPath=wvid.inf
DriverInfSection=Vid_Device_Client.NT
DriverHardwareID=ROOT\VID
